Subject: Ticket Assigned - late delivery (store pickup)
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:08 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) shakir anwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shakir anwar Bot:  Hi Shakir Anwar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9620349375 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501482917            10:56 AM, 13th 
 Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:59 AM, 13th Dec                     shakir anwar                    Order #9620349375 please give me the update for this           11:00 AM, 13th Dec                     shakir anwar                    its been more than 8 days since i ordered           11:00 AM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:02 AM, 13th Dec                     shakir anwar                    okey           11:02 AM, 13th Dec                   Yahya                   We would like to inform you that as we can see that your order has been shipped the team of the store will contact you when the order ready for collection           11:05 AM, 13th Dec                     shakir anwar                    okey           11:06 AM, 13th Dec                     shakir anwar                    whats the expiry
  date of my shukran points           11:06 AM, 13th Dec                   Yahya                   within one year           11:07 AM, 13th Dec                   Yahya                   do you have any other query ???           11:08 AM, 13th Dec                     shakir anwar                    i think i received some bonus 500 so give the update for that           11:08 AM, 13th Dec                   Yahya                   We would like to inform you that you can contact shukran team to do thee needful           11:09 AM, 13th Dec                     shakir anwar                    okey           11:09 AM, 13th Dec                     shakir anwar                    thanks           11:09 AM, 13th Dec                   Yahya                   [email-masked]           11:09 AM, 13th Dec                   Yahya                   have a great day           11:10 AM, 13th Dec                     shakir anwar                    same here           11:10 AM, 13th Dec                
                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868232